{% extends 'base_front.html.twig' %}
{% block title %}<title>Recharge cagnotte</title>{% endblock %}

{% block section %}
    
    <div class="container, my-wallet">
        <h2>Ma cagnotte</h2>
        {% if total is empty %}
            Vous n'avez jamais effectué de rechargement de cagnotte sur notre site.
        {% elseif total %}
            {{total ~ " €"}}
        {% elseif total is same as(0) %}
            0 €
        {% endif %}
        <div>
            <a href="{{ path('app_profile_wallet') }}">Recharger ma cagnotte</a>
        </div>
        
    </div>
{% endblock %}
